SVNKit Home

## org.tmatesoft.svn.core.wc
Class SVNBasicClient.RepositoryReference

    java.lang.Object
      org.tmatesoft.svn.core.wc.SVNBasicClient.RepositoryReference

Enclosing class:
  SVNBasicClient

protected static class SVNBasicClient.RepositoryReference
extends Object

Field Summary
`long` `Revision`
`String` `URL`

Constructor Summary
`SVNBasicClient.RepositoryReference(String url, long rev)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### URL

    public String URL

### Revision

    public long Revision

Constructor Detail

### SVNBasicClient.RepositoryReference

    public SVNBasicClient.RepositoryReference(String url,
                                              long rev)

SVNKit Home

Copyright © 2004-2009 TMate Software Ltd. All Rights Reserved.